Rob Malda ASCDC Buffer Overflow Vulnerability

Bugtraq ID: 2462
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Mar 08 2001 12:00AM
Updated: Mar 08 2001 12:00AM
Credit: This vulnerability was announced to Bugtraq in a Wkit Security advisory dated March 8, 2001.
Vulnerable: Rob Malda ascdc 0.3
- Caldera OpenLinux 2.4
- Debian Linux 2.2
- Mandriva Linux Mandrake 7.2
- Redhat Linux 7.0
- SCO eDesktop 2.4
- SCO eServer 2.3.1
- SuSE Linux 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus